<valueSet beschreibung="**Beschreibung:** Codeliste der ELGA spezifischen Audit Participant Object Type Codes. Der Audit Participant Object Type beschreibt die Art eines Objekts, welches im Audit Event referenziert ist." description="**Beschreibung:** Codeliste der ELGA spezifischen Audit Participant Object Type Codes. Der Audit Participant Object Type beschreibt die Art eines Objekts, welches im Audit Event referenziert ist." displayName="ELGA_AuditParticipantObjectType" effectiveDate="2015-06-01" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.154" last_change_date="2015-06-01" name="elga-auditparticipantobjecttype" statusCode="1" status_date="2015-06-01" verantw_Org="" version="3.0" website="www.elga.gv.at">
    <conceptList>
        <concept code="100" codeSystem="1.2.40.0.34.5.153" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="Policy" displayName="Policy" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttype" relationships="" type="L"/>
        <concept code="110" codeSystem="1.2.40.0.34.5.153" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="Kontaktbestätigung" displayName="Kontaktbestätigung" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttype" relationships="" type="L"/>
        <concept code="120" codeSystem="1.2.40.0.34.5.153" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="Security Token" displayName="Security Token" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttype" relationships="" type="L"/>
        <concept code="130" codeSystem="1.2.40.0.34.5.153" conceptStatus="1" conceptStatusDate="2015-06-01" concept_beschreibung="" deutsch="Vollmacht" displayName="Vollmacht" hinweise="" level="0" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttype" relationships="" type="L"/>
    </conceptList>
</valueSet>
